*{
	margin: 0px;
	padding: 0px;
}
body {
	color: #333333;
	background: #F18D00;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.25em;
}
h1,h2,h3,h4,h5,h6,h7 {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
li,dt,dl,dd {
	list-style: none;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
p {
	margin: 0px;
	padding: 0px;
}

.center {
	text-align: center;
}
a {
	text-decoration: underline;
	color: #333333;
}
img {
	border-width: 0px;
}
.crear {
	clear: both;
}
